/* ===================
START: SITE STYLES
=================== */
@charset "utf-8";

* {
  font-family: "Open Sans", "Helvetica Neue", sans-serif;
}

body {
    margin:0;
    padding:0;
    padding-bottom: 0px;
}
body {
  padding-top: 50px;
}

div#pcMainAreaPrice ul {
  padding: 0 0;
  padding-left: 25px;
  margin: 0;
}
.left_nav {
  border-bottom: 1px solid #DDDDDD;
  border-right: 1px solid #DDDDDD;
  padding: 0px 10px 0px 0px;
}
.left_nav li {
  list-style-position: outside;
  list-style-type: none;
  margin-left: -25px;
}
.left_nav h3 {
  font-size: 120%;
  font-weight: 700;
  margin-bottom: 10px;
  padding-bottom: 7px;
  border-bottom: 1px solid rgba(221, 221, 221, 1);
}
.left_nav .pcRecentProduct {
  padding: 5px 5px;
  margin: 4px 0px;
  background: #F0F7F0;
  border-radius: 3px;
}
.left_nav .pcRecentProduct:hover {
  background: #e4efe4;
}
.left_nav .pcRecentProduct::before {
content: " ";
display: table;
}
.left_nav .pcRecentProduct::after {
content: " ";
display: table;
}
.pcRecentProduct a {
  width: 70%;
  margin-left: 30%;
  display: inline-block;
  line-height: 20px;
  min-height: 42px;
  color: #0C4914;
  text-decoration: none;
}
.pcRecentProduct img {
  height: 40px;
  vertical-align: top;
  width: 40px;
  margin: 0;
  margin-top: 1px;
  margin-left: -22%;
  position: absolute;
  border-radius: 4px;
}
div#pcMainAreaPrice ul a {
  font-size: 13px;
  padding: 5px 7px;
  display: inline-block;
  width: 100%;
  background: #F0F7F0;
  margin: 4px 0px;
  border-radius: 3px;
  color: #0C4914;
  text-decoration: none;
}
div#pcMainAreaPrice ul a:hover {
  background: #e4efe4;
}


.pcCartLayout .divider {
   border: 0px; 
}
.dropdown-menu > .pcCartLayout {
    padding: 14px;
}
#pcCartDropDown {
    min-width: 350px;   
}
#pcSpecials, #pcNewArrivals, #pcBestSellers, #pcUsefulLinks
{
  float: left;
  margin: 1%;
  width: 23%;
}
#pcUsefulLinks li {
    list-style-position: outside;
    list-style-type: none;
    margin-left: -25px;
}
#pcOPCtotal {
    display: none;
}
#pcMainArea {
  padding-top: 20px;
  padding-bottom: 70px;
}
.pcShowProductsH {
  border-top: 1px solid #ddd;
  padding: 30px;
}
.pcShowProductImageH img {
  max-height: 150px;
}
.pcShowProductInfoH .pcShowProductPrice {
  display: inline-block;
  float: left;
}
.pcShowProductInfoH .pcShowProductRating {
  float: left;
  margin: 0;
  margin-left: 10px;
}
.pcShowProducts {
  overflow: hidden;
}
#pcSpecials, #pcNewArrivals, #pcBestSellers, #pcUsefulLinks {
  float: left;
  margin: 1%;
  width: 31%;
  padding: 1%;
  background: #8EBD39;
  height: 100%;
  margin-bottom: -99999px;
  padding-bottom: 99999px;
}
.pcRow {
  border-top: 1px solid #ddd;
}
.pcInfoMessage {
  background: #F3F5F8;
  border-color: #F3F5F8;
}
.pc-nav div {
    color: #FFFFFF;   
}
.navbar {
  margin-bottom: 0;
}
/* ===================
END: SITE STYLES
=================== */

/* ===================
 START: TOP NAV
=================== */
#pc-top-nav {
  background: #DFEBDF;
  position: fixed;
  width: 100%;
  z-index: 1049;
  top:0;
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.33);
}
.pc-top-nav-left {
  float: left;
  margin: 6px 0;
}
.pc-top-nav-right {
  float: right;
  margin-bottom: -1px;
}

#pcSocialLinksLabel {
  font-family: "Open Sans";
  font-size: 15px;
  font-weight: bold;
  color: #555;
  margin: 5px 0;
  display: inline-block;
}
#pcSocialLinks {
  display: inline-block;
  list-style-type: none;
  margin: 0px 0;
  padding-left: 5px;
}
div.pc-social-links {
  float: left;
}

.pc-store-number {
  float: left;
}
.pc-store-number span {
  font-family: "Open Sans";
  font-size: 20px;
  font-weight: 800;
  color: #555;
  display: inline-block;
  margin: 5px 20px;
}

div.pc-search {
  float: left;
}
a.reveal-search {
  font-size: 24px;
  padding: 5px 14px;
  display: inline-block;
  background: #D3DBD3;
  color: #555;
  
}
a.reveal-search i {
  line-height: 40px;
}
a.reveal-search:hover {
  background: #CAD1CA;
}

div.pc-quick-cart {
  float: left;
  list-style: none;
  margin-bottom: -2px;
}
.pc-quick-cart > li > a:first-child {
  font-size: 13px;
  padding: 0px 14px;
  padding-top: 12px;
  display: inline-block;
  position: relative;
  top: 2px;
  color: #555;
  margin: 0 0px;
  min-height: 50px;
  padding-left: 43px;
  text-decoration: none;
  cursor: default;
}
.pc-quick-cart > li > a:first-child::before {
  content: "";
  display: block;
  height: 27px;
  width: 27px;
  text-align: center;
  background: url(../images/shopping-bag-icon.png) no-repeat center center;
  background-size: contain;
  color: #555;
  padding: 13px;
  position: relative;
  float: left;
  margin-left: -34px;
  margin-top: -3px;
}

div.pc-register-login {
  float: left;
}
div.pc-register-login a {
  font-weight: bold;
  font-size: 14px;
  min-height: 50px;
  display: inline-block;
  background:#D3DBD3;
  color: #555;
  padding: 14px 10px;
  text-decoration: none;
}
div.pc-register-login a:hover {
  background: #CAD1CA;
}
div.pc-quick-cart li {
  font-size: 13px;
  display: inline-block;
  background: #D3DBD3;
  color: #555;
  margin: 0 4px;
  min-height: 50px;
  text-decoration: none;
}
div.pc-quick-cart li:hover {
  background: #CAD1CA;
}
.pc-quick-cart li a.dropdown-toggle {
  padding: 0 10px;
  padding-top: 17px;
  display: inline-block;
  float: left;
  color: #555;
  font-weight: bold;
  font-size: 12px;
}
.pc-quick-cart li a.dropdown-toggle .caret {
  display: none;
}
.cartbox {
  width: 40px;
  height: 29px;
  display: inline-block;
  margin: 0px;
  padding: 0px; 
  background: url(../images/shopping-bag-icon.png) no-repeat left center;
  background-size: contain;
  float: left;
  position: relative;
  top: -7px;
}
.carboxCount {
  color: #555;
  font-family: "Open Sans","sans-serif";
  font-weight: bold;
  font-size: 11px;
  position: absolute;
  text-align: center;
  left: 4px;
  top: 11px;
  display: inline-block;
  width: 21px;
}
.carboxCount-100 {
  color: #555;
  font-family: "Open Sans","sans-serif";
  font-weight: bold;
  font-size: 8px;
  position: absolute;
  text-align: center;
  left: 4px;
  top: 11px;
  display: inline-block;
  width: 21px;
}
form.pc-search-input {
  position: absolute;
  padding: 20px 10px;
  background: #D3DBD3;
  width: 309px;
}
form.pc-search-input button[type="submit"] {
  display: inline-block;
  padding: 6px 12px;
  margin: 2px;
  white-space: nowrap;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  text-decoration: none;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.42) border-color: #1A2874;
  text-shadow: none;
  background: #1F7A31;
  border-bottom: 4px solid #074E07;
  color: #fff;
  font-size: 12px;
  font-weight: 800;
  position: absolute;
  top: 18px;
  right: 9px;
}
form.pc-search-input .form-group {
  margin: 0;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) { 
  .cartbox {
    background: url(../images/shopping-bag-icon-@2x.png) no-repeat left center;
    background-size: contain;
  }
  .pc-quick-cart > li > a:first-child::before {
    background: url(../images/shopping-bag-icon-@2x.png) no-repeat center center;
    background-size: contain;
  }
}

/* ===================
 END: TOP NAV
=================== */

/* ===================
 START: HEADER
=================== */
#pc-header .col-sm-2 {
  position: static;
}
#pc-header .branding {
  position: relative;
  min-height: 125px;
}
#pc-header .branding{
  background: #436400;
}
#pc-header .navigation .pc-nav{
  background-image: url("../../../catalog/navigation_bckgrd.jpg");
  max-height: 32px;
  margin-left: 0px;
  width: 100%;
  font-family: Arial,Helvetica,sans-serif;
}
#pc-header .row{
  max-height: 35px;
}
#pc-header .navigation .sf-menu{
  padding-top: 0px;
}
#pc-header .navigation li a{
  color:#745F45;
}
#pc-header .navigation ul li ul {
  color: white;
  background-color: #D9CFC4;
}
#pc-header .navigation ul li ul a{
  color: white;
}
.brand {
  padding: 5px 5px 5px 0px;
  min-height: 50px;
}
.brand img {
  max-width: 185px;
  max-height: 125px;
}
#pc-header {

  padding: 10px 0;
}
.brand {
  padding: 5px 5px 5px 0px;
  min-height: 50px;
}
.brand img {
  max-width: 100%;
  max-height: 125px;
  margin-top: 10px;
}
.pc-nav * {
  font-family: "Open Sans";
}
.pc-nav .sf-menu {
  margin-bottom: 0;
  padding: 46px 0;
}
.pc-nav .sf-menu li,
.pc-nav .sf-menu li:hover {
  background: none;
}
.pc-nav .sf-menu a,
.pc-nav .sf-menu a:hover {
  border: none;
  background: none;
}
.pc-nav .sf-menu a {
  padding: 10px 20px;
  color:#fff;
  font-weight: 800;
  font-size: 15px;
}
.pc-nav .sf-menu a:hover {
  color: rgba(255, 255, 255, 0.6);
}
/* ===================
 END: HEADER
=================== */

/* ===================
START: NAVIGATION
=================== */
.sf-menu ul ul {
  top: 0 !important;
  left: 103% !important;
}
ul.sf-menu ul {
  background: #fff;
  border-radius: 3px;
  width: 100% !important;
}
ul.sf-menu ul li:hover {
  background: #dadfe6 !important;
}
ul.sf-menu ul a {
  color: #24334B !important;
}
a .rightarrowclass {
  background: url(../../../includes/jquery/smoothmenu/right.gif) no-repeat;
  width: 4px;
  height: 7px;
  position: absolute;
  top: 44%;
}
.sf-menu li:hover, .sf-menu li.sfHover {
  background: none !important;
}
/* ===================
END: NAVIGATION
=================== */

/* ===================
START: MOBILE NAVIGATION
=================== */
.mean-container .mean-bar,
.mean-container .mean-nav {
  background: #DFEBDF;
  padding-bottom: 0;
}
.mean-container a.meanmenu-reveal span {
  background: #666;
}
.mean-container a.meanmenu-reveal {
  color: #666;
}
.mean-container .mean-nav ul li a {
  color: #1F3169;
  text-transform: none;
  font-size: 14px;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
  background: rgba(0, 0, 0, 0.08);
}
.mean-container .mean-nav ul {
  width: 100% !important;
}

.mean-container .mean-nav ul li a.mean-expand {
  margin-top: 1px;
  width: 26px;
  height: 25px;
  padding: 12px !important;
}
form[mobile-id="menu-search"] {
  padding: 20px 5px;
  background: #D3DBD3;
}
form[mobile-id="menu-search"] button {
  display: inline-block;
  padding: 3% 12px;
  margin: 2px;
  white-space: nowrap;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  text-decoration: none;
  text-transform: normal;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.42)
   border-color: #1A2874;
  text-shadow: none;
  background: #1F7A31;
  border-bottom: 4px solid #074E07;
  
  position: absolute;
  top: 19px;
  right: 2px;
  height: 12px;
  color: #fff;
  font-weight: bold;
  font-family: "Open Sans";
}
form[mobile-id="menu-search"] input[type="text"] {
  width: 90%;
  padding: 3% 5%; 
}
.mobile-cart .pc-quick-cart {
  position: absolute;
  top: 0;
  z-index: 10000000;
  left: -4px;
}
.mobile-cart .pc-quick-cart li,
.mobile-cart .pc-quick-cart > li > a:first-child {
  min-height: 48px;
}

/* ===================
END: MOBILE NAVIGATION
=================== */

/* ===================
START: GLOBAL STYLES
=================== */
html
{
  webkit-font-smoothing: antialiased;
}
body
{
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
}
/* ===================
END: GLOBAL STYLES
=================== */



/* ===================
START: FORMS
=================== */
textarea, input, select
{
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 3px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  color: #555555;
  line-height: 1.5;
  padding: 5px 10px;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  vertical-align: middle;
  webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
input:focus, select:focus
{
  border-color: #66afe9;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
  outline: 0;
  webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
/* ===================
END: FORMS
=================== */



/* ===================
START: BUTTONS
=================== */
.pcButton {    
  display: inline-block;
  padding: 6px 12px;
  margin: 2px;
  white-space: nowrap;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
   -moz-user-select: none;
    -ms-user-select: none;
        user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  text-decoration: none;
  text-transform: uppercase;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.42);
  border-color: #1A2874;
  text-shadow: none;
  background: #1F7A31;
  border-bottom: 4px solid #074E07;
  color: white;
}
a.pcButton {
  text-decoration: none;
    color: #FFFFFF !important;
}
.pcButton .pcButtonText {
  display: block !important;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.42857143;
  color: #FFFFFF;
}
.pcButton img,
.pcButton input[type="image"] {
  display: none;
}
.pcButton:hover {

}

.pcButtonAddToCart {

}
.pcButtonAddToCart:hover {

}
.pcButtonAddToCart .pcButtonText {

}

.pcButtonMoreDetails {
  padding: 3px 6px !important;
}
.pcButtonMoreDetails:hover {
  padding: 3px 6px !important;
}

.pcButtonAddToCartSmall {
  padding: 3px 6px !important;
}
.pcButtonAddToCartSmall:hover {
  padding: 3px 6px !important;
}
.pcButtonMoreDetails .pcButtonText,
.pcButtonAddToCartSmall .pcButtonText {
  font-size: 12px !important;
  border-bottom-width: 3px;
}

.secondary {

}
.secondary:hover {

}
.secondary .pcButtonText {

}


.tiny {
  padding: 3px 6px !important;
}
.tiny .pcButtonText {
  font-size: 10px !important;
}

a.pcMoreLink {
  font-size: 15px;
  margin: 10px 0;
  display: inline-block;
}

/* ===================
END: BUTTONS
=================== */




/* ===================
START: LINKS
=================== */
a {
color: #0C4914;
text-decoration: none;
}
/* ===================
END: LINKS
=================== */



/* ===================
START: TYPOGRAPHY
=================== */
h1 {
  color: #096137;
  font-family: "Open Sans",Helvetica,sans-serif;
  font-size: 225%;
  letter-spacing: -0.03em;
  font-weight: 400;
  margin-top: 15px;
  margin-bottom: 5px;
}
h2 {
  color: #096137;
  font-size: 175%;
  margin-top: 15px;
  margin-bottom: 5px;
  padding: 0 0 2px;
  font-weight: 400;
}
h3 {
  color: #096137;
  font-size: 100%;
  margin-top: 15px;
  margin-bottom: 5px;
  padding: 0 0 2px;
  font-weight: 400;
}
.title {
  font-size: 18px !important; 
}
/* ===================
END: TYPOGRAPHY
=================== */



/* ===================
    START: STOREFRONT OVERRIDES
   =================== */
#pcSocialLinks
{
  display: inline-block;
  list-style-type: none;
}
#pcSocialLinks li
{
  display: inline-block;
}
#pcSocialLinks li img
{
  vertical-align: middle;
}
#pcAcceptedPayments
{
  display: inline-block;
  list-style-type: none;
  padding: 0px;
}
#pcAcceptedPayments li
{
  display: inline-block;
}
#pcAcceptedPayments li img
{
  vertical-align: middle;
}
#pcMain .pcShowProductH .pcShowProductInfoH
{
  margin-top: 5px;
  text-align: center;
  width: 100%;
}
.pcShowProductH {
    border: 1px solid #eee;
    border-radius: 4px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.05);
}
.pcShowProductP {

}
/* ===================
    END: STOREFRONT OVERRIDES
   =================== */



/* ===================
    START: DD SMOOTH OVERRIDES
   =================== */

/* ===================
    END: DD SMOOTH OVERRIDES
   =================== */



/* ===================
    START: FONTS
   =================== */
@font-face
{
  font-family: 'open_sanssemibold';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/open-sans/OpenSans-Semibold-webfont.eot');
  src: url('../fonts/open-sans/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
 url('../fonts/open-sans/OpenSans-Semibold-webfont.ttf') format('truetype'),
 url('../fonts/open-sans/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
}
@font-face
{
  font-family: 'open_sansbold';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/open-sans/OpenSans-Bold-webfont.eot');
  src: url('../fonts/open-sans/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
 url('../fonts/open-sans/OpenSans-Bold-webfont.ttf') format('truetype'),
 url('../fonts/open-sans/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
}
/* ===================
    END: FONTS
   =================== */



/* ===================
    START: OPC PANELS
   =================== */
#acc1 .panel-default
{
  border: 0px !important;
}
#acc1 .panel-default > .panel-heading
{
  background-color: #d5d1cd !important;
  border-color: #d5d1cd !important;
  color: #736d69 !important;
}
#acc1 .active > .panel-heading
{
  background-color: #074E07 !important;
  border-color: #074E07 !important;
  color: #FFF !important;
}
#acc1 .panel-group .panel-body
{
  border-bottom: 5px solid #074E07 !important;
  border-left: 5px solid #074E07 !important;
  border-right: 5px solid #074E07 !important;
  border-top: 5px !important;
}
#acc1 .panel-group .panel
{
  border-bottom: 1px solid #FFF !important;
  margin-top: 0px !important;
}
#acc1 .pcCheckoutTitle
{
  font-size: 18px;
}
#acc1 .active .pcCheckoutTitle
{
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
  transition: background 500ms ease 0s;
}
#acc1 .editbox
{
  color: #736967 !important;
}
/* ===================
    END: OPC PANELS
   =================== */





/* ===================
START: SLIDER THEME
=================== */
div#pc-slideshow .container {
  width: 100%;
  max-width: 1280px;
}
#pc-slideshow {
  background: #F0F7F0;
  margin-bottom: 20px;
}
.theme-productcart
{
  position: relative;
}
.theme-productcart .nivo-controlNav {
  display: block;
  position: absolute;
  width: 100%;
  z-index: 1;
}
.theme-productcart .nivo-controlNav a {
  background: rgba(85, 85, 85, 0.51);
  border-radius: 100px;
  width: 13px;
  height: 13px;
  font-size: 1px;
  padding: 0;
  margin: 5px;
}
.theme-productcart .nivo-controlNav a.active {
  background: #555555;
}
.theme-productcart .nivoSlider {
  margin-bottom: 0px;
  box-shadow: none;
}
.theme-productcart .nivo-directionNav a {
  opacity: 1;
  height: 50px;
  width: 50px;
}
.theme-productcart .nivo-directionNav {
  position: static;
}
.theme-productcart a.nivo-prevNav {
  background: url(../images/left-arrow.png) no-repeat;
  background-size: contain;
  left: -5px;
  right: auto;
}
.theme-productcart a.nivo-nextNav {
  background: url(../images/right-arrow.png) no-repeat;
  background-size: contain;
  right: -5px;
  left: auto;
}
.theme-productcart .nivo-caption {
  font-size: 25px;
  padding: 20px;
  text-align: center;
  background: rgba(0, 0, 0, 0.27);
  opacity: 1;
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
}
/* ===================
END: SLIDER THEME
=================== */ 



/* ===================
START: MOBILE
=================== */
#contact-info {
  float: left;
  text-align: right;
  width: 65%;
  padding: 30px 10px;
  
}
#contact-info .pc-store-number,
#contact-info .pc-social-links {
  float: none;
  display: inline-block;
  width: 100%;
}
#contact-info #pcSocialLinksLabel {
  display: none;
}
#contact-info .pc-store-number span {
  margin: 0;
}
#contact-info .pc-store-number span,
#contact-info .pc-store-number span a {
  color: #FFFFFF !important;
}

@media screen and (min-width: 991px) {
  .pc-nav .sf-menu a {
    padding: 10px 13px;
    font-size: 14px;
  }
  .brand {
    padding: 5px 5px 5px 0px;
    position: absolute;
    top: 50%;
  }
  .brand img {
    visibility: hidden;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  body {
    padding-top: 44px;
  }
  .pc-nav .sf-menu a {
    padding: 8px 9px;
    font-size: 12px;
  }
  .brand {
    padding: 5px 5px 5px 0px;
    position: absolute;
    top: 50%;
  }
  .brand img {
    visibility: hidden;
    max-height: 100px;
    max-width: 135px;
  }

  
  .pc-store-number span {
    font-size: 14px;
  }
  
  a.reveal-search {
    padding: 2px 14px;
  }
  
  .pc-quick-cart > li > a:first-child {
    font-size: 12px;
    padding-top: 10px;
    min-height: 40px;
  }
  .pc-quick-cart > li > a:first-child::before {
    padding: 0;
    height: 24px;
  }
  div.pc-quick-cart li {
    min-height: 44px;
  }
  
  div.pc-register-login a {
    font-size: 12px;
    min-height: 44px;
    padding: 13px 10px;
  }
  .pc-nav .sf-menu {
      padding: 35px 0;
  }
  #pcSpecials, #pcNewArrivals, #pcBestSellers, #pcUsefulLinks {
    width: 48%;
    padding: 0 6%;
    margin-bottom: -99999px;
    padding-bottom: 99999px;
  }
  .pcShowProductsH {
    padding: 10px 3px;
  }
  .pcShowProductImageH img {
    max-height: 95px;
  }
  .pcShowProductInfoH .pcShowProductRating {
    width:100%;
    float: none;
    margin: 2px 0;
  }
  .pcShowProductInfoH .pcShowProductPrice {
    float: none;
  }
  form.pc-search-input {
    width: 295px;
  }
}

@media screen and (max-width: 767px) {
  .navbar-fixed-bottom {
    position: relative;
  }
  body {
    padding-top: 0;
    padding-bottom: 0;
  }
  #footer {
    text-align: center;
  }
  #pc-header {
    margin: 0;
  }
  #pcSpecials, #pcNewArrivals, #pcBestSellers, #pcUsefulLinks {
    width: 100%;
    padding: 0 6%;
    margin-bottom: -99999px;
    padding-bottom: 99999px;
  }
  .pcShowProductsUL {
    margin-bottom: 20px;
  }
  .pcShowProductsH {
    padding: 5px 0px;
    margin: 4px;
    padding-top: 20px;
    margin-top: 20px;
  }
  .pcColCount3, .pcColWidth33 {
    float: left;
    width: 50%;
  }
  .pcColCount3:nth-child(3n), .pcColWidth33:nth-child(3n) {
    clear: left;
  }
  .pcShowProductImageH {
    height: 113px;
  }
  .pcShowProductImageH img {
    max-height: 113px;
  }
  #pc-top-nav {
    display: none;
  }
  .brand {
    text-align: left;
    float: left;
    width:35%;
    padding: 15px 5px 5px 0px;
  }
  .brand img {
    max-height: 90px;
    max-width: 100%;
  }
  .theme-productcart .nivo-caption {
    font-size: 11px;
    padding: 5px;
  }
  .theme-productcart .nivo-directionNav a {
    width: 20px;
    top: 38%;
  }
  .pcShowProductInfoH .pcShowProductRating {
    margin: 0;
  }
  .pcReviewRateicon {
    width: 10px;
  }
  .modal-dialog-center {
    margin-top: 20%;
  }
  .pcRowClear {
    clear: none;
  }
}

/* ===================
START: BTO FLOAT
=================== */ 
#pcBTOfloatPrices .grandTotal b,
#pcBTOfloatPrices .grandTotal input {
  color: #fff !important;
  font-size: 16px !important;
}
#pcBTOfloatPrices .priceItem b,
#pcBTOfloatPrices .priceItem input {
  color: #fff !important;
   font-size: 12px !important;
}
#pcBTOfloatPrices {
  background-color: rgba(39, 156, 76, 1) !important;
}
.footerFixedPricing .addtocart button {
  border-color: #0C4914;
}
@media screen and (max-width:767px) {
    #pcBTOfloatPrices.open .priceItem {
      background: #80C280 !important;
    }
}

#pcBTOfloatPrices div.pcBTOfloatPricesControls a {
    color: #fff;
}
/* ===================
END: BTO FLOAT
=================== */

/*!
 * Bootstrap v3.1.1 (http://getbootstrap.com)
 * Copyright 2011-2014 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 */

.btn-default,.btn-primary,.btn-success,.btn-info,.btn-warning,.btn-danger{text-shadow:0 -1px 0 rgba(0,0,0,0.2);-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.15),0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 0 rgba(255,255,255,0.15),0 1px 1px rgba(0,0,0,0.075)}.btn-default:active,.btn-primary:active,.btn-success:active,.btn-info:active,.btn-warning:active,.btn-danger:active,.btn-default.active,.btn-primary.active,.btn-success.active,.btn-info.active,.btn-warning.active,.btn-danger.active{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);box-shadow:inset 0 3px 5px rgba(0,0,0,0.125)}.btn:active,.btn.active{background-image:none}.btn-default{background-image:-webkit-linear-gradient(top, #fff 0, #e0e0e0 100%);background-image:linear-gradient(to bottom, #fff 0, #e0e0e0 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);background-repeat:repeat-x;border-color:#dbdbdb;text-shadow:0 1px 0 #fff;border-color:#ccc}.btn-default:hover,.btn-default:focus{background-color:#e0e0e0;background-position:0 -15px}.btn-default:active,.btn-default.active{background-color:#e0e0e0;border-color:#dbdbdb}.btn-primary{background-image:-webkit-linear-gradient(top, #428bca 0, #2d6ca2 100%);background-image:linear-gradient(to bottom, #428bca 0, #2d6ca2 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff428bca', endColorstr='#ff2d6ca2', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);background-repeat:repeat-x;border-color:#2b669a}.btn-primary:hover,.btn-primary:focus{background-color:#2d6ca2;background-position:0 -15px}.btn-primary:active,.btn-primary.active{background-color:#2d6ca2;border-color:#2b669a}.btn-success{background-image:-webkit-linear-gradient(top, #5cb85c 0, #419641 100%);background-image:linear-gradient(to bottom, #5cb85c 0, #419641 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5cb85c', endColorstr='#ff419641', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);background-repeat:repeat-x;border-color:#3e8f3e}.btn-success:hover,.btn-success:focus{background-color:#419641;background-position:0 -15px}.btn-success:active,.btn-success.active{background-color:#419641;border-color:#3e8f3e}.btn-info{background-image:-webkit-linear-gradient(top, #5bc0de 0, #2aabd2 100%);background-image:linear-gradient(to bottom, #5bc0de 0, #2aabd2 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2aabd2', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);background-repeat:repeat-x;border-color:#28a4c9}.btn-info:hover,.btn-info:focus{background-color:#2aabd2;background-position:0 -15px}.btn-info:active,.btn-info.active{background-color:#2aabd2;border-color:#28a4c9}.btn-warning{background-image:-webkit-linear-gradient(top, #f0ad4e 0, #eb9316 100%);background-image:linear-gradient(to bottom, #f0ad4e 0, #eb9316 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff0ad4e', endColorstr='#ffeb9316', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);background-repeat:repeat-x;border-color:#e38d13}.btn-warning:hover,.btn-warning:focus{background-color:#eb9316;background-position:0 -15px}.btn-warning:active,.btn-warning.active{background-color:#eb9316;border-color:#e38d13}.btn-danger{background-image:-webkit-linear-gradient(top, #d9534f 0, #c12e2a 100%);background-image:linear-gradient(to bottom, #d9534f 0, #c12e2a 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9534f', endColorstr='#ffc12e2a', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);background-repeat:repeat-x;border-color:#b92c28}.btn-danger:hover,.btn-danger:focus{background-color:#c12e2a;background-position:0 -15px}.btn-danger:active,.btn-danger.active{background-color:#c12e2a;border-color:#b92c28}.thumbnail,.img-thumbnail{-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.075);box-shadow:0 1px 2px rgba(0,0,0,0.075)}.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus{background-image:-webkit-linear-gradient(top, #f5f5f5 0, #e8e8e8 100%);background-image:linear-gradient(to bottom, #f5f5f5 0, #e8e8e8 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#ffe8e8e8', GradientType=0);background-color:#e8e8e8}.dropdown-menu>.active>a,.dropdown-menu>.active>a:hover,.dropdown-menu>.active>a:focus{background-image:-webkit-linear-gradient(top, #428bca 0, #357ebd 100%);background-image:linear-gradient(to bottom, #428bca 0, #357ebd 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff428bca', endColorstr='#ff357ebd', GradientType=0);background-color:#357ebd}.navbar-default{background-image:-webkit-linear-gradient(top, #fff 0, #f8f8f8 100%);background-image:linear-gradient(to bottom, #fff 0, #f8f8f8 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff8f8f8', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);border-radius:4px;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.15),0 1px 5px rgba(0,0,0,0.075);box-shadow:inset 0 1px 0 rgba(255,255,255,0.15),0 1px 5px rgba(0,0,0,0.075)}.navbar-default .navbar-nav>.active>a{background-image:-webkit-linear-gradient(top, #ebebeb 0, #f3f3f3 100%);background-image:linear-gradient(to bottom, #ebebeb 0, #f3f3f3 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffebebeb', endColorstr='#fff3f3f3', GradientType=0);-webkit-box-shadow:inset 0 3px 9px rgba(0,0,0,0.075);box-shadow:inset 0 3px 9px rgba(0,0,0,0.075)}.navbar-brand,.navbar-nav>li>a{text-shadow:0 1px 0 rgba(255,255,255,0.25)}.navbar-inverse{background-image:-webkit-linear-gradient(top, #3c3c3c 0, #222 100%);background-image:linear-gradient(to bottom, #3c3c3c 0, #222 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3c3c3c', endColorstr='#ff222222', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false)}.navbar-inverse .navbar-nav>.active>a{background-image:-webkit-linear-gradient(top, #222 0, #282828 100%);background-image:linear-gradient(to bottom, #222 0, #282828 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222', endColorstr='#ff282828', GradientType=0);-webkit-box-shadow:inset 0 3px 9px rgba(0,0,0,0.25);box-shadow:inset 0 3px 9px rgba(0,0,0,0.25)}.navbar-inverse .navbar-brand,.navbar-inverse .navbar-nav>li>a{text-shadow:0 -1px 0 rgba(0,0,0,0.25)}.navbar-static-top,.navbar-fixed-top,.navbar-fixed-bottom{border-radius:0}.alert{text-shadow:0 1px 0 rgba(255,255,255,0.2);-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.25),0 1px 2px rgba(0,0,0,0.05);box-shadow:inset 0 1px 0 rgba(255,255,255,0.25),0 1px 2px rgba(0,0,0,0.05)}.alert-success{background-image:-webkit-linear-gradient(top, #dff0d8 0, #c8e5bc 100%);background-image:linear-gradient(to bottom, #dff0d8 0, #c8e5bc 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdff0d8', endColorstr='#ffc8e5bc', GradientType=0);border-color:#b2dba1}.alert-info{background-image:-webkit-linear-gradient(top, #d9edf7 0, #b9def0 100%);background-image:linear-gradient(to bottom, #d9edf7 0, #b9def0 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9edf7', endColorstr='#ffb9def0', GradientType=0);border-color:#9acfea}.alert-warning{background-image:-webkit-linear-gradient(top, #fcf8e3 0, #f8efc0 100%);background-image:linear-gradient(to bottom, #fcf8e3 0, #f8efc0 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffcf8e3', endColorstr='#fff8efc0', GradientType=0);border-color:#f5e79e}.alert-danger{background-image:-webkit-linear-gradient(top, #f2dede 0, #e7c3c3 100%);background-image:linear-gradient(to bottom, #f2dede 0, #e7c3c3 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2dede', endColorstr='#ffe7c3c3', GradientType=0);border-color:#dca7a7}.progress{background-image:-webkit-linear-gradient(top, #ebebeb 0, #f5f5f5 100%);background-image:linear-gradient(to bottom, #ebebeb 0, #f5f5f5 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffebebeb', endColorstr='#fff5f5f5', GradientType=0)}.progress-bar{background-image:-webkit-linear-gradient(top, #428bca 0, #3071a9 100%);background-image:linear-gradient(to bottom, #428bca 0, #3071a9 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff428bca', endColorstr='#ff3071a9', GradientType=0)}.progress-bar-success{background-image:-webkit-linear-gradient(top, #5cb85c 0, #449d44 100%);background-image:linear-gradient(to bottom, #5cb85c 0, #449d44 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5cb85c', endColorstr='#ff449d44', GradientType=0)}.progress-bar-info{background-image:-webkit-linear-gradient(top, #5bc0de 0, #31b0d5 100%);background-image:linear-gradient(to bottom, #5bc0de 0, #31b0d5 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff31b0d5', GradientType=0)}.progress-bar-warning{background-image:-webkit-linear-gradient(top, #f0ad4e 0, #ec971f 100%);background-image:linear-gradient(to bottom, #f0ad4e 0, #ec971f 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff0ad4e', endColorstr='#ffec971f', GradientType=0)}.progress-bar-danger{background-image:-webkit-linear-gradient(top, #d9534f 0, #c9302c 100%);background-image:linear-gradient(to bottom, #d9534f 0, #c9302c 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9534f', endColorstr='#ffc9302c', GradientType=0)}.list-group{border-radius:4px;-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.075);box-shadow:0 1px 2px rgba(0,0,0,0.075)}.list-group-item.active,.list-group-item.active:hover,.list-group-item.active:focus{text-shadow:0 -1px 0 #3071a9;background-image:-webkit-linear-gradient(top, #428bca 0, #3278b3 100%);background-image:linear-gradient(to bottom, #428bca 0, #3278b3 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff428bca', endColorstr='#ff3278b3', GradientType=0);border-color:#3278b3}.well{background-image:-webkit-linear-gradient(top, #e8e8e8 0, #f5f5f5 100%);background-image:linear-gradient(to bottom, #e8e8e8 0, #f5f5f5 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe8e8e8', endColorstr='#fff5f5f5', GradientType=0);border-color:#dcdcdc;-webkit-box-shadow:inset 0 1px 3px rgba(0,0,0,0.05),0 1px 0 rgba(255,255,255,0.1);box-shadow:inset 0 1px 3px rgba(0,0,0,0.05),0 1px 0 rgba(255,255,255,0.1)}

/* ==================
Search Bar Navigation
===================*/
#pcHSearch{
  margin-top: 2px;
  min-height: 28px;
  line-height: 1;
  padding: 0px;
}
#pcHSearchSubmit{
  margin-top: 2px;
  min-height: 28px;
  line-height: 1;
  padding: 0px;
  background-color: #8EBD39;
  padding: 0px 10px;
  color:white;
}
.nav-search-box{
  margin-right: 25px;
}

/* ==================
Home Page
===================*/
#pcFeaturedProducts {
  background-color: #FFC;
}
#pcMainAreaPrice ul li a {
  background-color: #8EBD39;
}
#pcMainAreaPrice ul li a:hover{
  background-color: #F2CB05;
}

/* ==================
Footer Row
===================*/
.footer{
  background-color: #436400;
  padding: 5px;
}
.footer .golden{
  color: #D99B01;
  font-size: smaller;
}
.footer .white{
  color:white;
  font-size: smaller;
}

.cookiesmessage{
  background-color:rgba(67, 100, 0, 1);
  position:fixed;
  top:0;
  left:0;
  z-index: 100;
  padding-top: 10px;
  padding-bottom: 10px;
  color:white;
}
.cookie_message_text{
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}
#dismiss_cookie_message{
  cursor: pointer;
}
.cookiesmessage a{
  color: #D99B01;
}